Search:

Type: Posts; User: arno772; Keyword(s):

Search: Search took 0.03 seconds.

  1. Re: Problem installing wine on 20.04 LTS because of dependcies

    Thanks for your reply.

    I tried it via software center as well as via command line.

    Via command line I tried to install Wine 6.

    Software center says it is version 5.0-3ubuntu1.

    In both...
  2. Problem installing wine on 20.04 LTS because of dependcies

    When trying to install Wine I get the following message:

    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable...
Results 1 to 2 of 2